## Index

### Classes

- GBImporter

### Variables

- Async
- Parse
- UrlJoin
- Walk
- _
- logger

## Variables

### Const Async

Async: any = require("async")

- Defined in deploy/core.gbapp/services/GBImporter.ts:38

### Const Parse

Parse: any = require("csv-parse")

- Defined in deploy/core.gbapp/services/GBImporter.ts:37

### Const UrlJoin

UrlJoin: any = require("url-join")

- Defined in deploy/core.gbapp/services/GBImporter.ts:39

### Const Walk

Walk: any = require("fs-walk")

- Defined in deploy/core.gbapp/services/GBImporter.ts:40

### Const _

_: any = require("lodash")

- Defined in deploy/core.gbapp/services/GBImporter.ts:36

### Const logger

logger: any = require("../../../src/logger")

- Defined in deploy/core.gbapp/services/GBImporter.ts:41

Generated using TypeDoc